---
group:
  name: insanelife
  description: ''
  projects:
  - name: bert
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mypicture
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dssm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ChineseNLPCorpus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ChineseNLPCorpus'
    description: ''
    mirrorRelease: false
    topic: ''
  